<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>vuejsweather</title>
   
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDcKhPLJ6wFKSiC9jkS9goMOipBdgXmPRc&libraries=places" async defer></script>

  </body>
  
</html>
